<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="fight">
<item><text>The _____ for justice goes on.</text></item>
<item><text>I'm not giving up without a _____!</text></item>
<item><text>a new weapon in the _____ against car crime</text></item>
<item><text>his _____ with cancer</text></item>
<item><text>their _____ for a fair deal</text></item>
</body>
</batch>

